package kr.co.kihyun.db;

public class FixMeJDOException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = 3218209230906203378L;

	public FixMeJDOException(String msg) {
		super(msg);
	}

}
